body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    margin: 100px;
    padding: 0;
}
h1 {
    font-weight: bold;
}

h2 {
    font-weight: bold;
    color: green;
    text-decoration: underline;
}

h3 {
    font-weight: bold;
}

.gras {
    font-weight: bold;
}

.rouge {
    color: red;
}